@echo off
getcode %1
if errorlevel 1 goto end
ndisasm -o 0x100 %1.com >%1.dis
if errorlevel 1 goto end
cleandis %1
if errorlevel 1 goto end
makesym %1
if errorlevel 1 goto end
untab %1.sym 1
del %1.cod
del %1.dis
:end
